#ifndef __ECS_RFM_SPU1_HEAP__
#define __ECS_RFM_SPU1_HEAP__

#define ECS_PHY_DDR_ADDR        (0x14400000)    /* DDR规划 */
#define ECS_PHY_DDR_SIZE        (0x70800000)    /* 1G+776M */ //(0x59000000)    /* 1G+400M */   /* 2G-64M-4M */

extern int8_t ecs_heap_mem_init(uint32_t addr, uint32_t size);
extern char *osp_heap_malloc(uint32_t size);
extern void osp_heap_free(char *p);

#endif

